file|change|jsapibrowser.dll|jsapibrowser.bin2|d842e8ee288d4ec60f6a83fda384b2ec
file|change|jscefservice.dll|jscefservice.bin2|f2dd9e5db4b5cefc6c5e5c6a2d2ef523
file|change|jscefserviceipc.dll|jscefserviceipc.bin2|b8118bba1150d2f57ef720ff646b3738
file|change|kcefwebview.dll|kcefwebview.bin2|8c1f05f995d8b740fd10f6370466c5fb
file|copy|mui\es_MX\jsapibrowser.qm|ae7e9c3f23b748fcdd446c4b1310548c
file|copy|mui\zh_CN\jsapibrowser.qm|1d02db751be2d88035f92a74fd358296
